package com.its.api.its.model.dto.analysis;

import java.math.BigDecimal;

/**
 * 교통정보이력 분석 목록 정보 Interface Class
 */
public interface TbTraf15mStatCountInf {

    String getStatDt();
    BigDecimal getDataCnt();

}
